body {
	background: white;
        color: black;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
        }

A:link {color: #990000; 
        text-decoration: underline}
A:visited {color: #006666;
           text-decoration: underline}
A:active {color: #808080;
          text-decoration: underline}
A:hover {color: #808080; 
         text-decoration: underline;}

#wrapper {
	background: white;
	margin: auto;
	width: 100%;
	text-align: left;
	border: 0;
		}

#header {
	display: none;
	}

#content {
	}


#menu {
	}

#menu a {
	}

#menu ul {
        }

#menu ul li { 
	display: inline;	
	list-style-type: none; 
	}

#menu ul li a {
	padding: .2em 1em;
        text-decoration: none;
        float: right;
	 }

#menu ul li a:hover {
        }

#navmenu2 {
	text-align: left;
	}

#navmenu2 a:link {
	color: #990000;
	text-decoration: underline;
	}

#navmenu2 a:visited {
	color: #006666;
	text-decoration: underline;
	}

#navmenu2 a:active a:hover {
	color: #202020;
	text-decoration: underline;
	}

#bottomnav {
	text-align: right;
	}

#bottomnav a:link {
	color: #990000;
	text-decoration: underline;
	}

#bottomnav a:visited {
	color: #006666;
	text-decoration: underline;
	}

#bottomnav a:active a:hover {
	color: #202020;
	text-decoration: underline;
	}	


#footer {
	margin-bottom: 0;
       }

h1 {
	color: black;
        font-weight: bold;
        font-size: 1.5em;
	text-align: center;	
	}

h2 {
	color: black;
        font-size: 1.25em;
	text-align: center;
	}

h3 {
	color: black;
	font-size: 1.15em;
	text-align: center;
	}

h4 {
	color: black;
	font-size: 1em;
	text-decoration: underline;
	text-align: left;
	}

h5 {
	color: black;
	font-size: .75em;
	text-align: left;
	}


p {
	}

p.sig {
	text-align: right;
	}

p.quote {
	text-align: center;
	color: #006666;
	font-family: Georgia, serif;
	font-size: 1em;
	}

p.valid {
	font-size: .9em;
	text-align: left;
	padding-left: 10px;
	}

p.letters {
	padding: 0 30px; 
	}

p.ltrtitle {
	font-weight: bold;
	text-align: center;
	padding: 0 30px;
	}

p.ltrt {
	text-align: right;
	padding: 0 40px;
	}

blockquote {
	padding-left: 10px;
	padding-right: 10px;
	}

